RSS   Vulnerabilities for 'Wp customer reviews'   RSS

2019-08-21
 
CVE-2016-10902

CWE-352
 

 
The wp-customer-reviews plugin before 3.0.9 for WordPress has CSRF in the admin tools.

 
 
CVE-2016-10901

CWE-79
 

 
The wp-customer-reviews plugin before 3.0.9 for WordPress has XSS in the admin tools.

 


Copyright 2019, cxsecurity.com

 

Back to Top